self_ID = "SU22M4"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("Su-22M4"),
developerName = _("civorodom"),

fileMenuName = _("SU22M4"),
update_id        = "SU22M4",
version		 = "1.0",
state		 = "installed",
info		 = _("The Su-17, exported as the Su-22, is a variable-sweep wing fighter-bomber developed for the Soviet military. It was produced from 1967–1990, was powered by a modified Lyulka AL-7F1-250 with a slightly uprated thrust of 9600 kgf on afterburners. Can attack ground targets with guided and unguided bombs and rockets. The Su-17/22 was used during the Soviet-Afghan war, the First Chechen War,  Iran–Iraq War, in Syria and several other conflicts."),

Skins	=
	{
		{
		    name	= _("SU22M4"),
			dir		= "Theme"
		},
	},
LogBook =
	{
		{
			name		= _("SU22M4"),
			type		= "SU22M4",
		},
	},	
		
InputProfiles =
	{
		["SU22M4"] = current_mod_path .. '/Input/SU22M4',
	},
	
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_sound_path (current_mod_path.."/Sounds")
-------------------------------------------------------------------------------------
dofile(current_mod_path.."/Views_SU22M4.lua")
make_view_settings('SU22M4', ViewSettings, SnapViews)
make_flyable('SU22M4',current_mod_path..'/Cockpit/KneeboardRight/',{nil, old = 54}, current_mod_path..'/comm.lua')
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/su22m4.lua')
-------------------------------------------------------------------------------------
plugin_done()
